<?php
defined('InYUNYECMS') or exit('No permission resources.');
core::load_class("model",0);
class admin_role_model extends model{
	public function __construct() {
		$this->tablename = 'admin_role';
		parent::__construct();
	}
}
?>